* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f7f7f7;
}

main {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

input {
  padding: 5px;
  width: 220px;
  margin-bottom: 20px;
  font-size: 20px;
  outline: 0;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}